RubyGems Navigation menu

rspec-sqlimit 0.0.2

RSpec matcher to control SQL queries made by block of code

Versions:

  1. 0.0.5 - February 12, 2022 (12 ko)
  2. 0.0.4 - March 21, 2021 (12 ko)
  3. 0.0.3 - March 26, 2020 (12 ko)
  4. 0.0.2 - June 17, 2017 (11 ko)
  5. 0.0.1 - February 12, 2017 (10,5 ko)

Dépendances de Runtime (2):

  • rails < 6.0, > 4.0
  • rspec ~> 3.0
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • Andrew Kozin (nepalez)

    Total de contrôle SHA 256:

    dc1e694d53b104efa91036ea05dffb2c0c4dd135407865155faef70ebc13629f

    Total de téléchargements 773 897

    Pour cette version 201 812

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: